{
	"loot": 24000,
	"name": "Super Fly",
	"price": 1,
	"mapX": 200,
	"mapY": 200,
	"mapEntity": "superFlyPhoto",
	"objectives": [
		{
			"name": "mansionObjective1"
		},
		{
			"name": "mansionObjective2"
		},
		{
			"name": "mansionObjective3"
		},
		{
			"name": "mansionObjective4"
		}
	],
	"intel": "intelSuperFly",
	"music": {
		"sneak": "musicSneakC",
		"exciting": "musicExcitingC",
		"chaos": "musicChaosC"
	}
}
